datamuse vulnerabilities

node module for the Datamuse API v1

Latest version

1.0.5

First published

5 years ago

Latest version published

5 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
datamuse 1.0.5 Latest 13 Aug, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datamuse 1.0.4 02 May, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datamuse 1.0.3 08 Apr, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datamuse 1.0.2 08 Apr, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datamuse 1.0.1 08 Apr, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datamuse 1.0.0 08 Apr, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datamuse 0.0.7 09 Mar, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datamuse 0.0.6 09 Mar, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datamuse 0.0.5 09 Mar, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datamuse 0.0.4 08 Mar, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datamuse 0.0.3 08 Mar, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datamuse 0.0.2 08 Mar, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datamuse 0.0.1 08 Mar, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L